perl-Pod-Weaver-Section-Requires-0.03-alt1.noarch.rpm


Advertisement

Description

perl-Pod-Weaver-Section-Requires - Add Pos::Weaver section with all used modules from package excluding listed ones

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Pod-Weaver-Section-Requires
Package version 0.03
Package release alt1
Package architecture noarch
Package type rpm
Installed size 21.42 KB
Download size 21.42 KB
Official Mirror ftp.altlinux.org
Add Pos::Weaver section with all used modules from package excluding listed ones

Alternatives

Package Version Architecture Repository
perl-Pod-Weaver-Section-Requires - - -

Requires

Name Value
/usr/share/perl5 -
perl(Class/Inspector.pm) -
perl(Module/Extract/Use.pm) -
perl(Module/Load.pm) -
perl(Moose.pm) -
perl(Pod/Weaver/Role/Section.pm) -
perl(aliased.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Pod/Weaver/Section/Requires.pm) = 0.030
perl-Pod-Weaver-Section-Requires = 0.03-alt1

Download

Type URL
Binary Package perl-Pod-Weaver-Section-Requires-0.03-alt1.noarch.rpm
Source Package perl-Pod-Weaver-Section-Requires-0.03-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Pod-Weaver-Section-Requires rpm package:
    # sudo apt-get install perl-Pod-Weaver-Section-Requires

Files

Path
/usr/share/doc/perl-Pod-Weaver-Section-Requires-0.03/LICENSE
/usr/share/doc/perl-Pod-Weaver-Section-Requires-0.03/README
/usr/share/doc/perl-Pod-Weaver-Section-Requires-0.03/README.md
/usr/share/perl5/Pod/
/usr/share/perl5/Pod/Weaver/
/usr/share/perl5/Pod/Weaver/Section/Requires.pm

See Also

Package Description
perl-Pod-Weaver-Section-SQL-0.03-alt2.noarch.rpm Document SQL more easily by referencing only the SQL command in POD
perl-Pod-Weaver-Section-SeeAlso-1.003-alt1_3.noarch.rpm Add a SEE ALSO pod section
perl-Pod-Weaver-Section-Source-DefaultGitHub-0.07-alt1.noarch.rpm Add a SOURCE section (repository defaults to GitHub)
perl-Pod-Weaver-Section-SourceGitHub-0.56-alt1_2.noarch.rpm Add SOURCE pod section for a github repository
perl-Pod-Weaver-Section-Support-1.010-alt1_1.noarch.rpm Add a SUPPORT section to your POD
perl-Pod-Weaver-Section-Template-0.04-alt1.noarch.rpm add pod section from a Text::Template template
perl-Pod-Weaver-Section-WarrantyDisclaimer-0.121290-alt3_8.noarch.rpm Add a standard DISCLAIMER OF WARRANTY section (for your Perl module)
perl-Pod-Webserver-3.11-alt1.noarch.rpm a miniature web server for reading Pod in web browsers
perl-Pod-Webserver-Source-1.01-alt1.noarch.rpm perl module Pod-Webserver-Source
perl-Pod-Webserver-scripts-3.11-alt1.noarch.rpm Pod-Webserver scripts
perl-Pod-WikiDoc-0.21-alt1_2.noarch.rpm Examples of Pod::WikiDoc usage
perl-Pod-WordML-0.164-alt1.noarch.rpm Convert Pod to Microsoft's WordML format
perl-Pod-Wordlist-hanekomu-1.132680-alt1_18.noarch.rpm Add words for spell checking POD
perl-Pod-Wrap-0.01-alt1.noarch.rpm perl module Pod-Wrap
perl-Pod-Wrap-scripts-0.01-alt1.noarch.rpm Pod-Wrap scripts
Advertisement
Advertisement